#include "qtetris.h"
#include "qdragapp.h"
#include "qfont.h"

int main( int argc, char **argv )
{
    QDragApplication a(argc,argv);
    QApplication::setFont( QFont( "helvetica", 12 ) );
    QTetris *tetris = new QTetris;
    a.setMainWidget(tetris);
    tetris->show();
    return a.exec();
}
